{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:24:17 +0400"
    },
    "done": true
  },
  "astralsorcery:root": {
    "criteria": {
      "astralsorcery_present": "2023-04-18 17:22:09 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:24:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:24:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:24:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:24:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2023-04-18 17:24:17 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2023-04-18 17:22:09 +0400",
      "extreme_hills_with_trees": "2023-04-18 17:25:50 +0400",
      "plains": "2023-04-18 17:24:38 +0400",
      "extreme_hills": "2023-04-18 17:25:18 +0400",
      "river": "2023-04-18 17:24:17 +0400",
      "desert": "2023-04-18 17:23:49 +0400"
    },
    "done": false
  },
  "bewitchment:root": {
    "criteria": {
      "tick": "2023-04-18 17:22:09 +0400"
    },
    "done": true
  }
}